html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
}

#master-header
{
	width: 0.01px;
	position: relative;
}

#u315
{
	z-index: 3;
	width: 959px;
	padding-bottom: 4px;
	margin-right: -961px;
}

#u269
{
	z-index: 37;
	width: 193px;
	margin-right: -193px;
	margin-top: 19px;
	left: 31px;
}

#menuu161
{
	z-index: 4;
	width: 543px;
	padding-bottom: 1px;
	margin-right: -543px;
	margin-top: 55px;
	left: 396px;
}

#u183
{
	width: 107px;
	min-height: 27px;
	margin-right: -107px;
}

#u184
{
	width: 107px;
	padding-bottom: 3px;
}

#u184:active
{
	margin: 0px;
}

#u187-4
{
	width: 103px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -107px;
	top: 1px;
}

#u197
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 108px;
}

#u200
{
	width: 108px;
	padding-bottom: 3px;
}

#u184.MuseMenuActive,#u200:active
{
	margin: 0px;
}

#u198
{
	height: 0px;
	top: 26px;
}

#u279
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 217px;
}

#u296
{
	width: 108px;
	padding-bottom: 3px;
}

#u200.MuseMenuActive,#u296:active
{
	margin: 0px;
}

#u280
{
	height: 0px;
	top: 26px;
}

#u233
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 326px;
}

#u234
{
	width: 108px;
	padding-bottom: 3px;
}

#u296.MuseMenuActive,#u234:active
{
	margin: 0px;
}

#u190
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 435px;
}

#u193
{
	width: 108px;
	padding-bottom: 3px;
}

#u234.MuseMenuActive,#u193:active
{
	margin: 0px;
}

#u193.MuseMenuActive
{
	margin: 0px;
}

#u202-4,#u298-4,#u237-4,#u194-4
{
	width: 104px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -108px;
	top: 1px;
}

#ppu354
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu354
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -300px;
	margin-top: 54px;
	left: 637px;
}

#u354
{
	z-index: 49;
	width: 300px;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
}

._u354.f3s_top
{
	width: 300px;
	background-image: url("../images/u354-sprite.png");
	overflow: hidden;
	height: 16px;
	background-position: left top;
}

._u354.f3s_mid
{
	background-image: url("../images/u354-sprite.png");
	overflow: visible;
	background-position: -300px top;
	width: 300px;
	height: 148px;
}

._u354.f3s_bot
{
	width: 300px;
	background-image: url("../images/u354-sprite.png");
	overflow: visible;
	height: 15px;
	background-position: -600px top;
}

#pu354_position_inner_content
{
	pointer-events: none;
	padding-bottom: 16px;
}

#pu353-17
{
	width: 0.01px;
	position: relative;
	left: -280px;
	top: 12px;
	pointer-events: auto;
}

#u353-17
{
	z-index: 52;
	width: 260px;
	min-height: 141px;
	color: #000000;
	position: relative;
	margin-right: -260px;
}

#u353-2,#u353-12
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u353-4,#u353-6,#u353-8,#u353-9,#u353-10,#u353-14
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu1148
{
	z-index: 74;
	width: 0.01px;
	position: relative;
	margin-right: -295px;
	margin-top: 220px;
	left: 49px;
}

#pu354_position_content,#pu1148_position_content
{
	position: relative;
}

#u1148
{
	z-index: 74;
	width: 295px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

._u1148.f3s_top
{
	width: 295px;
	background-image: url("../images/u1148-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u1148.f3s_mid
{
	background-image: url("../images/u1148-sprite.png");
	overflow: visible;
	background-position: -295px top;
	width: 295px;
	height: 322px;
}

._u1148.f3s_bot
{
	width: 295px;
	background-image: url("../images/u1148-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -590px top;
}

#pu1148_position_inner_content
{
	pointer-events: none;
	padding-bottom: 6px;
}

#pu1149-11
{
	width: 0.01px;
	position: relative;
	left: -277px;
	top: 26px;
	pointer-events: auto;
}

#u1149-11
{
	z-index: 75;
	width: 258px;
	min-height: 322px;
	font-size: 12px;
	position: relative;
	margin-right: -258px;
}

#pu654-4
{
	width: 0.01px;
	position: relative;
	margin-right: -458px;
	margin-top: 12px;
	left: 480px;
}

#u654-4
{
	z-index: 70;
	width: 356px;
	min-height: 40px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 88px;
	position: relative;
}

#u357
{
	z-index: 48;
	width: 456px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	padding-bottom: 11px;
	margin-top: 222px;
	position: relative;
}

#u355
{
	z-index: 69;
	width: 431px;
	min-height: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -431px;
	margin-top: 14px;
	left: 18px;
}

#pu310
{
	width: 0.01px;
	position: relative;
	margin-right: -960px;
}

#u310
{
	z-index: 40;
	width: 960px;
	margin-right: -960px;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -450px;
	margin-top: 630px;
	left: 490px;
}

#u1150-4
{
	z-index: 43;
	width: 450px;
	min-height: 23px;
	margin-right: -450px;
}

#u348
{
	z-index: 50;
	width: 300px;
	position: relative;
	margin-right: -300px;
	margin-top: 24px;
	left: 49px;
}

#u348_img
{
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

